* {
	box-sizing: border-box;
}

 a:link {
      text-decoration: none;
      color: darkgray;
}

a:visited {
      text-decoration: none;
      color: darkgray;
}

a:hover {
      text-decoration: none;
      color: #00a0e3;
}

a:active {
      text-decoration: none;
      color: darkgray;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	background: #f1f1f1;
}

.header {
	display: block;
	height: 120px;
	line-height: 120px;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #00a0e3;
	text-shadow: 2px 2px 4px white;
	background: url(images/nutzwasser_logo.png) no-repeat;
}

.nav {
	text-align: center;
	color: darkgray;
	padding: 5px;
	height: 30px;
	text-shadow: 2px 2px 4px white;
}

.row {
	margin: auto;
	margin-left: 20px;
	text-align: center;

    display: block;

}

.row::after {
	content: "";
	display: table;
	clear: both;
}

.column {
	display: inline-block;
	position: relative;
	width: 720px;
	height: 320px;
	background-color: white;
	margin-top: 20px;
	margin-right: 20px;
  	box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.footer {
  margin-top: 20px;
	padding: 10px;
	font-size: 18px;
	text-align: center;
	color: gray;
}

.btn {
  border: none;
  background-color: inherit;
  padding: 14px 28px;
  font-size: 18px;
  cursor: pointer;
  color: gray;
  display: inline-block;
}

.btn:hover {
  background: white;
  color: #00a0e3;
  }

.left {
	float: left;
	font-size: 18px;
	color: white;
}

.right {
	float: right;
	font-size: 18px;
	color: white;
}

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 1540px) {
	.column {
		width: 100%;
		height: auto;
	}
}

.table-wrapper {
    display: flex;
    justify-content: center;
    margin: 60px 0 80px 0; /* top + bottom spacing */

    clear: both;   /* VERY IMPORTANT */

}

/* Collapse header */
details {
    width: 100%;
    max-width: 700px;
}

summary {
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}
table {
    margin: 0 auto;
    border: 2px solid #333;
    border-collapse: collapse; /* IMPORTANT */
}

th, td {
    border: 1px solid #333;
}

